El ajedrez de Lucas=Lucas Chess
###################################################################################################
# Principal
###################################################################################################
JUGADOR=Игрок
UN_MOMENTO=Подождите, пожалуйста ...
NIVEL=Уровень
PARTIDA_TERMINADA=Конец игры
PRINCIPIANTE=Новичок
AFICIONADO=Любитель
CANDIDATOMAESTRO=Кандидат в мастера
MAESTRO=Мастер
CANDIDATOGRANMAESTRO=Международный мастер
GRANMAESTRO=Гроссмейстер
# %1 = player name
ENHORABUENA=Поздравляем, вы выиграли у %1.
HA_GANADO=К сожалению, вы проиграли %1
TABLAS_CONTRA=Ничья с %1.
TABLAS_50=Ничья в соответствии с правилом 50 ходов %1.
TABLAS_FALTA_MATERIAL=Ничья, недостаточно материала для мата %1
PASA_NIVEL=Переход к следующему уровню
ABANDONAS=Вы желаете покинуть незавершённую партию?
###################################################################################################
# Motor
###################################################################################################
MATE=Мат
NOS_HACEN_MATE=Вам мат
# %1 = nє of play
MATE_EN=Мат в %1
NOS_HACEN_MATE_EN=Вашему королю мат в %1
PUNTOS=очков
###################################################################################################
# Partida
###################################################################################################
TABLAS=Ничья
AHOGADO=Пат
PGN_K=K
PGN_N=N
PGN_B=B
PGN_Q=Q
PGN_R=R
PGN_P=P

###################################################################################################
# Tutor
###################################################################################################
ANALIZANDO=Анализируется ход ....
###################################################################################################
# DatosNueva
###################################################################################################
NUEVA_PARTIDA=Новая партия
JUGAMOS_CON=Ваш цвет
RIVAL=Противник
AUTOR=Автор
MOTOR=Движок
NUMERO_ENTRENAMIENTO=Номер задачи
JUEGA_LIBRE=Играть против движка
PROFUNDIDAD=Глубина
###################################################################################################
# Pantalla
###################################################################################################
AYUDAS=Доступные подсказки
REVISION=Обзор ...
AB_NUM=N °
TUTOR_ACTIVADO=Тренер включен
TUTOR_DESACTIVADO=Тренер отключён
FORMATO_PGN=Формат PGN
FORMATO_FEN=Формат FEN
LISTA_FENS=Список FEN
GRABAR_FICHERO=Сохранить в файл
COPIAR_PORTAPAPELES=Копировать в буфер обмена
INDICA_FICHERO=Файл для сохранения
FICHERO=Файл
IMPOSIBLE_GRABAR=Невозможно сохранить
PREGUNTA_APLAZAMOS=Вы хотите прервать партию?
TB_TERMINAR=Выход
TB_OPCIONES=Параметры
TB_INFORMACION=Информация
TB_GUARDAR=Сохранить
TB_FINPARTIDA=Конец
TB_ENTRENAMIENTO=Обучение
TB_OTRO=Следующее упражнение
TB_APLAZAR=Отложить
TB_CAPTURAS=Взятые фигуры
CAMBIAR_RIVAL=Изменить противника
GRUPO=Движки группы %1
DAMA=Ферзь
TORRE=Ладья
ALFIL=Слон
CABALLO=Конь
REY=Король
PEON=Пешка
WEB=Сайт программы
MAIL=Контакты
TIT_ACERCADE=О программе
TIT_AYUDA=Справка
TIT_ACTUALIZA=Поиск обновлений ...

AYUDA=<br><b>Целью игры является получение максимально возможной оценки</b>:
+AYUDA=<ul>
+AYUDA=<li>Текущая оценка отображается в строке заголовка.</li>
+AYUDA=<li>Для получения очков необходимо победить на разных уровнях в различных категориях.</li>
+AYUDA=<li>Для преодоления уровня необходимо выиграть у движка белыми и чёрными фигурами.</li>
+AYUDA=<li>Категории выстроены в следующем порядке:</li>
+AYUDA=<ul>
+AYUDA=<li><b>Новичок</b>: 5</li>
+AYUDA=<li><b>Любитель</b>: 10</li>
+AYUDA=<li><b>Кандидат в мастера</b>: 20</li>
+AYUDA=<li><b>Мастер</b>: 40</li>
+AYUDA=<li><b>Международный мастер</b>: 80</li>
+AYUDA=<li><b>Гроссмейстер</b>: 160</li>
+AYUDA=</ul>
+AYUDA=<li>Оценка каждой партии рассчитывается путем умножения уровня на оценку категории.</li>
+AYUDA=<li>Движки делятся на группы.</li>
+AYUDA=<li>Для того, чтобы играть с противником из какой-либо группы необходимо набрать минимальное кол-во очков для этой группы. Нужная оценка показана рядом с ярлыком группы.</li>
+AYUDA=</ul>
+AYUDA=В меню 'Обучение' вы найдете опцию, которая позволяет играть на выбор против любого движка, независимо от вашего текущего счёта
###################################################################################################
# PantallaOpciones
###################################################################################################
OPCIONES_GENERALES=Общие параметры
NOMBRE=Имя игрока
SONIDO=Звуковой сигнал после хода соперника
IDIOMA=Язык
PIEZAS=Фигуры
SALVAR_GANADAS=Выигранные партии
SALVAR_PERDIDAS=Поражения / ничьи
SALVAR_ABANDONADAS=Незавершенные партии
TUTOR=Тренер
TAM_MAXIMIZADO=Во весь экран
TAM_MUY_GRANDE=Очень большой
TAM_GRANDE=Большой
TAM_MEDIANO=Средний
TAM_MEDIANO_PEQUEÑO=Меньше среднего
TAM_PEQUEÑO=Малый
TAM_MUY_PEQUEÑO=Очень маленький
CAMBIAR_COLOR_A=Изменение цвета
TABLERO_NORMAL=Главная доска
TABLERO_TUTOR=Доска тренера
COLORES_ORIGINALES=Оригинальные цвета
AMBOS_TABLEROS=Обе доски
TABLEROS=Доски
TABLERO_NORMAL_TAM=Размер основной доски
TABLERO_TUTOR_TAM=Размер доски тренера
COLOR_FONDO=Границы
COLOR_BLANCAS=Белые поля
COLOR_NEGRAS=Черные поля
COLOR_INDICADOR=Индикатор хода
TEMAS=Темы
TEMA_ACTIVO=Активная тема
CONFIGURACION=Настройки
ESTAS_SEGURO=Вы уверены, что хотите установить настройки по умолчанию?
###################################################################################################
# QTUtil
###################################################################################################
ACEPTAR=Принять
CANCELAR=Отменить
DEFECTO=По умолчанию
MENSAJE=Сообщение
SEGUIR=Продолжить
ERROR=Ошибка
PREGUNTA=Вопрос
SI=Да
NO=Нет
###################################################################################################
# TutorPantalla
###################################################################################################
RECONSIDERANDO=Анализ Вашего хода
PROPUESTA_TUTOR=Рекомендация тренера
NUESTRA_JUGADA=Ваш ход
PREVISION_CONTRINCANTE=Прогноз противника
MoverInicio=Первый ход
MoverAtras=Предыдущий ход
MoverAdelante=Следующий ход
MoverFinal=Последний ход
MoverLibre=Анализ варианта
###################################################################################################
# TutorAnalisis
###################################################################################################
VARIACIONES=Варианты
PREVISION_TUTOR=Прогноз тренера
PROPUESTA_CAMBIO=Предлагаемое изменение
OTRO_CAMBIO=Еще одно изменение
SEGUNDOS=Секунд (ы)
###################################################################################################
# Capturas
###################################################################################################
DIFERENCIAS=Разница
COMPLETO=Все
###################################################################################################
# Comun a varios
###################################################################################################
ABREV_PUNTOS=очки
###################################################################################################
# Otros
###################################################################################################
LICENCIA=Лицензия
VERSION=версия %1



###################################################################################################
# Colores
###################################################################################################
COLORES=Темы доски
###################################################################################################
# Editar posicion
###################################################################################################
COPIAR_POSICION=Копировать позицию в FEN
QUIEN_MUEVE=Следующий ход
PEGAR_POSICION=Вставить позицию FEN
ENROQUES_POSIBLES=Возможность рокировки
LIMPIA_TABLERO=Очистить доску
POSICION_INICIAL=Начальная позиция
PEON_AL_PASO=На проходе
POSICION=Позиция
JUGADAS=Номер хода
AYUDA_POSICION=<ul><li><b>Добавить фигуру</b>: Правой кнопкой мыши на пустом поле</li><li><b>Скопировать фигуру</b>: Левая кнопка мыши на пустом поле</li>
+AYUDA_POSICION=<li><b>Переместить фигуру</b>: Перетащить фигуру левой кнопкой мыши</li><li><b>Удалить фигуру</b>: Правая кнопка мыши на занятое поле</li></ul>



FEN=Стартовая позиция (FEN)
###################################################################################################
# Actualizaciones
###################################################################################################
ACTUALIZANDO=Обновление ...
ACT_ERRORRED=Обнаружены проблемы с сетью, невозможно получить доступ к интернету
ACT_NO_HAY=Обновление недоступно
ACT_INCORRECTA=Произошла ошибка при обновлении до версии %1

###################################################################################################
# Entrenamientos
###################################################################################################
De Eduardo Sadier 120536 posiciones de mate en dos=Эдуард Садьер. 120536 позиций на тему "мат в 2 хода"

#---------------------------------------------------------------------------------------------------
De Pascal Georges en Scid=Паскаль Жорж (автор SCID)
Posiciones tácticas=Комбинации
Mate en cuatro y mas=Мат в четыре или более ходов
Mate en tres=Мат в три хода
Mate en dos=Мат в два хода
Mate en uno=Мат в один ход
Finales=Эндшпили

#---------------------------------------------------------------------------------------------------
De Rui Grafino=Руи Графино

Famous Studies=Знаменитые этюды
Vancura.Position.[White to play and Black draws]=Vancura.Position. [Белые начинают и чёрные делают ничью]
Saavedra.Position.[White to play and win]=Saavedra.Position. [Белые начинают и выигрывают]
Philidor.Position.[Black to play and White draws]=Philidor.Position. [Чёрные начинают и белые делают ничью]
Réti.Position.[White to play and draw]=Reti.Position. [Белые начинают и ничья]
Lucena.Position.[White to play and win]=Lucena.Position. [Белые начинают и выигрывают]
Centurini.Position.[White to play and win]=Centurini.Position. [Белые начинают и выигрывают]
Arabic.Manuscript.Position.1140.[White always win]=Arabic.Manuscript.Position.1140. [Белые всегда побеждают]


Major Pieces Endings=Эндшпили с тяжёлыми фигурами
King.And.Two.Rooks=Король и две ладьи
King.And.Two.Rooks.Vs.King.And.Rook=Король и две ладьи против короля и ладьи
King.And.Two.Rooks.Vs.King.And.Queen=Король и две ладьи против короля и ферзя

Major Vs Minor Pieces Endings=Эндшпили: тяжёлые фигуры против лёгких
King.And.Queen.Versus.King.And.Bishop=Король и ферзь против короля и слона
King.And.Queen.Versus.King.And.Knight=Король и ферзь против короля и коня
King.And.Rook.Versus.King.And.Bishop=Король и ладья против короля и слона
King.And.Rook.Versus.King.And.Knight=Король и ладья против короля и коня

Pawns Breaks=Пешечные прорывы
Complex.Pawns.Break.[Black to play and win]=Complex.Pawns.Break. [Черные начинают и выигрывают]
Three.Pawns.Easy.Break.[White to play and win]=Three.Pawns.Easy.Break. [Белые начинают и выигрывают]
Outside.Passed.Pawn.Break.[White to play and win]=Outside.Passed.Pawn.Break. [Белые начинают и выигрывают]
Four.Pawns.Break.[White to play and win]=Four.Pawns.Break. [Белые начинают и выигрывают]

The Four Basic Mates=Четыре основных мата
King and Queen Mate=Мат королём и ферзём
King and Rook Mate=Мат королём и ладьёй
Knight and Bishop Mate=Мат конём и слоном
2 Bishops Mate=Мат двумя слонами

###################################################################################################
# v. 3.70
###################################################################################################
CAMBIAR=Изменить
APERTURA_LIBRE=Не выбран
PREGUNTA_REINICIAMOS=Перезапустить игру?
APERTURA_LINEA_PRINCIPAL=Главная линия
ETI_TIEMPO=Время
MOTORES=Движки
TB_REINICIAR=Перезапустить
JUEGA_GRANMAESTRO=Играть как гроссмейстер
ETI_NIVEL=Глубина
MoverTiempo=Автоматическое воспроизведение ходов
MOTORES_EXTERNOS=Внешние движки
NUEVO=Создать
MODIFICAR=Изменить
BORRAR=Удалить
COPIAR=Копировать
ME_ALIAS=Имя
ME_CANCELAMOS=Отменить изменения?
ME_GRABAR=Сохранить
ME_FICHEROS=Все файлы
ME_NOUCI=Файл %1 не соответствует типу движка UCI.
ME_YAEXISTE=Уже есть другой движок с таким же именем, измените его.
ME_BORRAMOS=Удалить этот движок?
GM_ELIGE=Выберите гроссмейстера
GM_OPONENTE=Противник
GM_FECHA=Дата
GM_RESULTADO=Результат
GM_GM=Гроссмейстер
GM_ACIERTOS=Подсказки
GM_IMPORTAR=Импорт
GM_PARTIDAS=Партии
GM_LEYENDO=Чтение списка гроссмейстеров из Сети
GM_NOLISTA=Невозможно прочитать список гроссмейстеров (нет доступа в Интернет)
GM_NOMASGM=У вас установлены уже все гроссмейстеры.
GM_IMPORTANDO=Импорт %1
EM_BORRAMOSAPERTURA=Стереть из списка избранных дебют %1?
GM_MARCARTODOS=Все
GM_MARCAR=Выделить
GM_MARCARNINGUNO=Ничего
EM_TOOTIPAPERTURASFAV=Выбрать:<b>Левая кнопка</b><br>Удалить:<b>Правая кнопка</b>

JUGADAS_SIN_50=Число ходов с момента последнего взятия или хода пешки

# %1=num moves %2=Opponent
TABLAS_3REPETICION=Ничья в связи с троекратным повторением позиции (n? %1) против %2.

PGN_VISOR=Просмотр PGN
PGN_PEGADOERRONEO=Текст из буфера обмена не содержит партию в формате PGN
PGN_F1LEYENDO=1. Чтение %1
PGN_F2CONVIRTIENDO=2. Преобразование %1
PGN_ROTELEGIR=Выберите партию для просмотра

PGN_EVENT=Событие
PGN_SITE=Место
PGN_DATE=Дата
PGN_ROUND=Раунд
PGN_WHITE=Белые
PGN_BLACK=Черные
PGN_RESULT=Результат

PGN_FILCOLUMNA=Столбец
PGN_FILCONDICION=Условие
PGN_FILVALOR=Значение

PGN_FILIGUAL=Равный
PGN_FILDISTINTO=Не равный
PGN_FILMAYORQUE=Больше чем
PGN_FILMENORQUE=Меньше чем
PGN_FILMAYORIGUALQUE=Больше или равно
PGN_FILMENORIGUALQUE=Меньше или равно
PGN_FILCOMO=Как (joker = %)

PGN_FILY=И
PGN_FILO=ИЛИ

TB_PGNELEGIR=Выбрать
TB_PGNPASTE=Вставить PGN
TB_PGNFICHERO=Открыть PGN
TB_PGNNUESTRO=Мои партии
TB_PGNINICIO=Начало
TB_PGNFINAL=Конец
TB_PGNFILTRAR=Фильтр

TB_PGNREPITE=Другая партия
TB_PGNINFO=Информация


PGN_VARIANTE=Вариант
PGN_ANNOTATOR=Комментатор
PGN_TIMEENGINEMS=Время движка (мс.)
PGN_PLYCOUNT=Полуходы
PGN_CATEGORY=Категория
PGN_DEPTH=Глубина
PGN_JUGADAERRONEA=Партия в формате PGN содержит ошибки
PGN_HINTS=Подсказки
PGN_TIMECONTROL=Контроль времени
PGN_VALORACION=Оценка
POSICIONES_ENTRENAMIENTO=Тренировка
PGN_TIME=Время
PGN_BLACKELO=Эло чёрных
PGN_WHITEELO=Эло белых
PGN_TERMINATION=Прекращение
PGN_OPENING=Дебют

TB_ABANDONAR=Сдаться

PGN_SOURCEDATE=Дата источника
PGN_EVENTDATE=Дата события

ESTILO=Стиль окна

###################################################################################################
# v. 4.00
###################################################################################################

REMOTO=Играть через Интернет
REMOTO_SERVIDOR=Создать подключение
REMOTO_CLIENTE=Подключиться к другому компьютеру

TIEMPO_MINUTOS_TOTAL=Всего минут
TIEMPO_SEGUNDOS_JUGADA=Секунд на ход

ALEATORIO=Случайный

CONEXION=Подключение
PUERTO_CONEXION=Порт
CLAVE_CONEXION=Ключ
IP_CONEXION=IP-адрес
PARAMETROS_CONEXION=Настройка соединения

ESPERANDO_CONEXION_RIVAL=Ожидание подключения соперника
RECHAZAR_CONEXION=Отклонить соединение
ACEPTAR_CONEXION=Соединение установлено

CLIPBOARD_COPIAR_CONEXION=Копировать данные о подключении в буфер обмена.
CLIPBOARD_PEGAR_CONEXION=Вставить раннее скопированные данные соединения в буфер обмена.

IMPOSIBLE_CONEXION=Не удается подключиться к другому компьютеру
INTENTANDO_CONECTAR=Попытка установить соединение с другим компьютером
CONECTAR=Соединение
DESCONECTADO=Отключил ПК

TB_RENDIRSE=Сдаться

ENHORABUENA_TIEMPO=Поздравляем вы выиграли у %1 по времени.
HA_GANADO_TIEMPO=%1, выиграл по времени.

TABLAS_ACUERDO=Согласны на ничью с %1

PROPONE_TABLAS=Вы предлагаете ничью сопернику?
RESPONDE_TABLAS=Соперник предлагает ничью, принимаете предложение?

TE_RINDES=Вы сдаётесь?

ESPERANDO_RESPUESTA=Ожидание ответа от соперника

PROPUESTA_JUGAR=Начать новую партию?

RESPONDE_ATRAS=Соперник просит отменить последний ход. Принимаете ли вы его просьбу?
TB_ATRAS=Возврат хода
FALTA_JUGADOR=Для использования этой опции нужно задать имя игрока. (Параметры->Настройки)
PROPONE_ATRAS=Вы предлагаете вернуться к последнему ходу?

CHAT=Чат
ANALISIS=Анализ
PROPONE_REINICIAR=Вы предлагаете начать партию?
RESPONDE_REINICIAR=Соперник просит начать партию заново. Принимаете ли вы его вызов?
RECONECTAR=Попытка подключиться снова ...
CONECTADO=Соединение установлено
IR_ATRAS=Вы хотите вернуться к последнему ходу?
PREGUNTA_GUARDAR_ABANDONADO=Сохранить эту партию?

REHACERPREVIOS_ANALISIS=Вернуть предыдущий анализ (если он существует)
TB_ANALIZAR=Анализ
CONFIG_ANALISIS=Настройки анализа

MODO_NORMAL=Обычный режим
MODO_TIEMPO=Контроль времени

RIVALES_MUY_PRINCIPIANTES=Соперники для начинающих
RIVAL_1=Обезьяна
RIVAL_2=Осел
RIVAL_3=Бык
RIVAL_4=Волк
RIVAL_5=Лев
RIVAL_6=Крыса
RIVAL_7=Змея

GUARDADO_PORTAPAPELES=Он будет сохранён в буфер обмена, откуда Вы сможете вставить его туда, куда захотите.
FICHERO_EXISTE=Файл %1 уже существует, продолжить?
AÑADIR=Добавить
SOBREESCRIBIR=Переписать

ELIGE_COLOR=Выберите цвет

JUEZ=Судья
DIFERENCIA_PUNTOS=Разница
PUNTOS_ACUMULADOS=Набранные очки
MOSTRAR_VALORACION=Показать рейтинг каждого игрока

1MINUTO=1 минута
3MINUTOS=3 минуты
5MINUTOS=5 минут
?MINUTOS=? минут

TIEMPO_SEGUNDOS=Время в секундах
SEGUNDOS_ANALISIS=Продолжительность анализа движка (сек)
MoverMas=Новый анализ
SEGUNDOS_PENSAR=Продолжительность анализа тренера (сек)

OTROS_MOVIMIENTOS=Ходы проанализированы

PELICULA=Автоматический просмотр партии
PELICULA_PAUSA=Пауза
PELICULA_SEGUIR=Продолжить
PELICULA_RAPIDO=Быстрее
PELICULA_LENTO=Медленнее
PELICULA_TERMINAR=Завершить
PELICULA_REPETIR=Повторить


PELICULA_SEGUNDOS=Задержка хода (в сек.)
PELICULA_PRINCIPIO=Начать с первого хода

MEMORIA=Проверьте свою шахматную память!
MEMORIA_DISPONE=У Вас есть %1 секунд для запоминания позиции из %2 фигур
MEMORIA_DISPONE1=Когда готовы, нажмите кнопку "Продолжить"
MEMORIA_DISPONE2=После того, как расставили %1 фигур(ы), нажмите кнопку "Проверить"
MEMORIA_SEGUIR=Продолжить
MEMORIA_COMPROBAR=Проверить
MEMORIA_REPETIR=Повтор
MEMORIA_OBJETIVO=Цель
MEMORIA_NUESTRO=Не верно
MEMORIA_RECORD=Рекорд: %1 секунд
MEMORIA_NIVEL=Уровень %1/%2
MEMORIA_CORRECTO=Верно, Вам понадобилось %1 секунд.
MEMORIA_NUEVORECORD=Новый рекорд
MEMORIA_ERROR=Неверная позиция.

###################################################################################################
# v. 4.01
###################################################################################################

PUNTUACION=Ваши очки

PALIAS=Имя
PINFOTITULO=Данные
PINFO=<b>Имя</b>, которое будет отображаться в рейтинге.<br>
+PINFO=<b>Id </b> - это уникальные данные, созданные при помощи случайных чисел и даты первого запуска программы.<br>
+PINFO=<b>Текущая дата</p>.<br>
+PINFO=Веб-сайт программы.

PENVIAR=Отправить информацию

PEXITO=Данные отправлены, результат не будет отображён <b>немедленно</b>, он будет добавлен вручную примерно через один день.

PFRACASO=Невозможно отправить данные, повторите попытку позже.

PERRORALIAS=Укажите своё имя.
PERRORCONEXION=Произошла ошибка при соединении с сайтом, повторите попытку позже.

##################################################################################################
# v. 4.02
###################################################################################################

FINALIZAS=Завершить партию ?

JUEGA_SOLO=Создать свою партию
JS_ROTACION=Автоматически вращать доску
JS_GUARDAR=Сохранить текущую позицию
JS_RECUPERAR=Восстановить сохранённую позицию
JS_EDITARPGN=Редактировать заголовки PGN
JS_ETIQUETAPGN=Заголовок
JS_VALORPGN=Значение

UTILIDADES=Утилиты
ZONAPRINCIPIANTES=Зона новичка

J60=Найти все ходы
J60_ERRORES=Ошибки
J60_JUGAR=Игра
J60_NUEVORECORD=Новый рекорд!
J60_ORDENADO=Ходы обозначаются по порядку, сначала ходы короля, затем ферзя, ладьи, слона, коня и пешки.

VARIANTES=Варианты
COMENTARIO=Комментарий
VALORACION=Рейтинг

GM_JUGCONTRARIO=Выбрать ход противника, если существует несколько вариантов

TB_RECUPERAR=Восстановить

ELO_MENU=Улучшить Lucas-Elo
ELO_ROTULO=Выбрать соперника
ELO_ABREVGANA=Победа
ELO_ABREVPIERDE=Поражение
ELO_RESULTADO=Новый Lucas-Elo

##################################################################################################
# v. 4.03
###################################################################################################

TB_SIGUIENTE=Далее

TRASTEROS=Корзина PGN
TRASTERO_NUEVO=Новая корзина
TRASTERO_QUITAR=Удалить корзину из списка (оставить на диске)

GRABADO=Сохранено в %1

PGN_BORRAR_ACTUAL=Удалить текущую партию (из просмотра)
PGN_BORRAR_TODOS=Удалить все партии (текущий фильтр)

###################################################################################################
# v. 4.03a
###################################################################################################
PINFO_MOTORES=Рейтинги для категорий и движков

###################################################################################################
# v. 5.00
###################################################################################################

De Joaquin Alvarez=Хоакин Альварес
Posiciones de Nunn=Позиции Нанна
Posiciones de Capablanca=Позиции Капабланки

CIEGAS=Шахматы вслепую
CIEGAS_MOSTRAR=Показать
CIEGAS_OCULTAR=Скрыть
CIEGAS_TODO=Все
CIEGAS_PGN=PGN

ORDEN_PIEZA=Фигура
ORDEN_PIEZA_MOVIMIENTO=Ходит

ABOUT_COLABORADORES=Благодарности
ABOUT_TRADUCCIONES=Переводчики
ABOUT_IMAGENES=Изображения
ABOUT_ENTRENAMIENTOS=Тренировка
ABOUT_PROGRAMACION=Программа
ABOUT_PARTIDAS=Партии

ABOUT_TRADUCCIONES_INGLES=English
ABOUT_TRADUCCIONES_ALEMAN=German
ABOUT_TRADUCCIONES_FRANCES=French
ABOUT_TRADUCCIONES_PORTUGUES=Portuguese
ABOUT_TRADUCCIONES_RUSO=Russian

ABOUT_WEB=Сайт
ABOUT_LICENCIA_AUTOR=Разрешение автора

ABOUT_BASADO_EN=Основано на работе %1
ABOUT_AUDIO=Аудио
ABOUT_CREADO=Создано %1
ABOUT_MODIFICADO=Изменено %1
ABOUT_LENGUAJE=Язык
ABOUT_LIBRERIAS=Утилиты
ABOUT_GUI=GUI
ABOUT_BOOKS_POLYGLOT=Книги Polyglot

LIBRO=Книга
LIBRO_CONSULTA=Заглянуть в книгу

LIBROS=Книги
LIBROS_NUEVO=Установить новую книгу
LIBROS_QUITAR=Удалить из списка
LIBROS_MODIFICAR=Изменить настройки
LIBROS_NOMBRE=Имя
LIBROS_PORDEFECTO=Умолчания
LIBROS_NO_ANALISIS=Отключить режим анализа
LIBROS_SI_ANALISIS=Включить режим анализа
LIBROS_NORESULTADOS=Нет результатов

LIBROS_POLYGLOT=Книга Polyglot
LIBROS_CREAR=Создать
LIBROS_UNIR=Соединить две книги в одну
LIBROS_FICHERO=Новая книга
LIBROS_MAXPLY=Максимум полуходов (ply)
LIBROS_MINGAME=Минимум партий
LIBROS_MINSCORE=Минимальная оценка
LIBROS_ONLYWHITE=Только белые
LIBROS_ONLYBLACK=Только чёрные
LIBROS_UNIFORM=Равномерное распределение
LIBROS_CREADO=Книга создана : %1
LIBROS_ERROR_FALTAN=Не все файлы указаны
LIBROS_ENTRENAR=Тренировка с книгой
LIBROS_TERMINADO=Линия завершена
LIBROS_EDITAR=Правка данных
LIBROS_BORRAR=Удалить из списка книгу %1 ?
LIBROS_RR=Ход соперника
LIBROS_RR_USUARIO=По игроку
LIBROS_RR_ALEATORIO=Простой рэндом
LIBROS_RR_PROPORCIONAL=Пропорциональный рэндом
LIBROS_RR_MAYOR=Всегда лучший процент
LIBROS_RJ=Ход игрока

SELECCIONAR_COLOR=Выбрать цвет

TABLERO2IMG=Доска -> Изображение



MATE_MENU=Задачи на поиск мата
MATE_NIVEL=Уровень
MATE_BLOQUE=Блок
MATE_ABBLOQUE=Blk
MATE_ERROR=Неверная последовательность ходов. Попробуйте ещё раз.
MATE_ERRORES=Ошибки
MATE_POSICION=Позиция
MATE_AYUDA=Справка
MATE_ENHORABUENA=Поздравляем! Вы установили новый рекорд.
MATE_BASADO=Основан : %1

FAQ_BOLOKAY=FAQ от bolokay

SONIDOS_EDICION=Настройка звуков
SONIDOS_RESULTADO=Результат
SONIDOS_PGN=Ходы соперника
SONIDO_EDICION=Настройка звука
SONIDO_MICROFONO=Микрофон
SONIDO_WAVLEER=Чтение wav
SONIDO_WAVGRABAR=Сохранение wav
SONIDO_RECORD=Пуск
SONIDO_LIMPIAR=Удалить
SONIDO_STOPMIC=Стоп
SONIDO_PLAY=Слушать
SONIDO_STOPPLAY=Стоп
SONIDO_ERROR=Этот файл несовестим. Воспроизведение невозможно.
SONIDO_ETIQUETA=Звук
SONIDO_MC=После хода соперника
SONIDO_DURACION=Длительность
SONIDO_JAQUE=Шах
SONIDO_CAPTURA=Взятие
SONIDO_GANAMOS=Ваша победа
SONIDO_GANARIVAL=Победа соперника
SONIDO_TABLAS=Пат
SONIDO_TABLASREPETICION=Ничья из-за троекратного повторения
SONIDO_TABLAS50=Ничья по правилу 50 ходов
SONIDO_TABLASFALTAMATERIAL=Ничья, недостаточно материала
SONIDO_GANAMOSTIEMPO=Победа из-за просрочки соперника
SONIDO_GANARIVALTIEMPO=Поражение из-за просрочки времени
TB_SONIDOS=Звуки
SONIDOS_ACTIVAR=Вкл. :
SONIDOS_DESACTIVAR=Выкл. :
CAMBIO_TUTOR=Настройки тренера

SOLO_GRABAR=Сохранить изменения в файле?

ELEGIR_OTRO=Выбрать другой

TRADUCCION_EDICION=Перевод строк
TRADUCCION_ORIGINAL=Исходная
TRADUCCION_USUARIO=Переведённая

TB_BUSCAR=Поиск

BUSCAR_TEXTO=Текст для поиска

OPCIONES_AVANZADAS=Другие настройки

USUARIOS=Игроки
USUARIO_NUEVO=Игрок %1
USUARIO_PASSWORD=Пароль
USUARIO=Игрок
USUARIOS_NUEVO=Новый

VISTATUTOR=Доска тренера
VISTATUTOR_HORIZONTAL=По горизонтали
VISTATUTOR_VERTICAL=По вертикали


TUT_FLECHA=Стрелка

TUT_NOPEN=Нет
TUT_SOLIDLINE=Сплошная черта
TUT_DASHLINE=Прерывистая черта
TUT_DOTLINE=Точечная черта
TUT_DASHDOTLINE=Прерывисто-точечная черта
TUT_DASHDOTDOTLINE=Прерывисто-точечно-точечная черта

TUT_ALCENTRO=К центру
TUT_MINIMO=К ближайшей точке

TUT_ORDEN=Порядок других элементов

TUT_TRAZO=Настройки внешней линии
TUT_GROSORTRAZO=Толщина
TUT_TIPOTRAZO=Тип
TUT_COLORTRAZO=Цвет
TUT_REDONDEOS=Скруглённые углы

TUT_ALTOCABEZA=Высота заголовка
TUT_DESTINO=Позиция
TUT_COLORINTERIOR=Внутренний цвет
TUT_TRASPARENCIA=Прозрачность (%)

TUT_FORMA=Форма
TUT_FORMA_ABIERTA=Открыть
TUT_FORMA_CERRADA=Закрыт
TUT_FORMA_POLIGONO1=Многоугольник  1
TUT_FORMA_POLIGONO2=Многоугольник  2
TUT_FORMA_POLIGONO3=Многоугольник  3

TUT_ANCHOBASE=Основная ширина
TUT_VUELO=Дополнительная ширина
TUT_DESCUELGUE=Высота угла

TUT_REDONDEOESQUINAS=Скругленные углы

TUTORIALES=Руководства
TUT_CREAR=Создать
TUT_PLAY=Воспроизвести

TUT_CLAVE=Ключ
TUT_DESCRIPCION=Описание

TUT_CONTROL=Руководство
TUT_ESCENAS=Эпизоды
TUT_TAREAS=Задачи

#% 1 = number
TUT_ESCENA=Эпизод %1

TUT_TAREA=Задача

TUT_DATOSBASICOS=Основная информация
TUT_TALLERFLECHAS=Обработка стрелок
TUT_TALLERMARCOS=Обработка рамок
TIT_NOMBRE=Имя

TUT_FLECHAS=Стрелки
TUT_MARCOS=Рамки

TUT_MARCO=Рамка

TUT_GENERAR=Создать
TUT_GENERAR_PARTIDA=Создать эпизоды из текущей партии

TUT_FM_FALTANOMBRE=Имя отсутствует
TUT_FM_NOMBREREPETIDO=Такое имя уже существует

TUT_BORRAMOS_FLECHA=Удалить стрелку %1?
TUT_BORRAMOS_MARCO=Удалить рамку %1?
TUT_BORRAMOS_ESCENA=Удалить эпизод %1?
TUT_BORRAMOS_VARIABLE=Удалить переменную %1?

TUT_VARIABLES_GLOBALES=Переменные
TUT_VARIABLES_TIPO=Тип
TUT_VARIABLES_INICIAL=Значение
TUT_VARIABLES_TIPO_TEXTO=Текст
TUT_VARIABLES_TIPO_ENTERO=Целое
TUT_VARIABLES_TIPO_DECIMAL=Десятичное
TUT_VARIABLES_TRANSICION=Перестановка за (сек.)
TUT_VARIABLES_NOBORRAR=Эту переменную удалить нельзя, так как она используется в задаче %1 и эпизоде %2

TUT_FLECHA_TRANSICION=Перестановка

TUT_TAREA_MUEVEPIEZA=Переместить фигуру с %1 на %2 за %3 сек.
TUT_TAREA_CAMBIAPIEZA=Разменять фигуру %1 на %2
TUT_TAREA_BORRAPIEZA=Удалить фигуру с %1

TUT_RECURSOS=Ресурсы

TUT_PARTIDA_ELEGIR=Выбор ходов
TUT_PARTIDA_MAS=Добавить
TUT_PARTIDA_INSERTAR=Вставить
TUT_PARTIDA_BUSCAR=Поиск партии в файле PGN

TUT_MENU_CREAR=Создать
TUT_MENU_BORRAR=Удалить
TUT_MENU_MOVER=Ход
TUT_MENU_MOVER_INMEDIATO=Немедленно
TUT_MENU_MOVER_TIEMPO=За время перестановки

TUT_DESDE=С поля
TUT_HASTA=На поле

TUT_ESCENA_PARTIDA=Создать эпизоды партии из файла PGN
TUT_ESCENA_POSICION=Создать эпизоды из позиции

TUT_INSERCION=Куда добавить?
TUT_INSERCION_PRINCIPIO=В начало
TUT_INSERCION_FINAL=В конец
TUT_INSERCION_ANTESACTUAL=Перед записью
TUT_INSERCION_DESPUESACTUAL=После записи

EFECTOS_VISUALES=Визуальные эффекты
GUARDAR_VARIANTES=Сохранить как подсказку тренера


TB_MOSCAS=Зрители
MOSCA=Зритель
MOSCA_NOMBRE=Имя
MOSCA_AMENAZAS=Анализировать угрозы
MOSCA_SIGUIENTE=Анализировать ответ соперника
MOSCA_JUGADAS=Показать и анализировать возможные ходы
MOSCA_TIPO=Тип
MOSCA_XCAPTURAS=Материал
MOSCA_XRESTO=Другие
MOSCA_XJAQUES=Шахи
MOSCA_TIP_JUGADAS=Двойной клик мышью для запуска анализа
MOSCA_PORTAPAPELES=Лучший ход, найденный движком, сохранён в буфер обмена
MOSCA_PARAR=Пауза
MOSCA_CONTINUAR=Далее

JUGADA_INICIAL=Начальный ход

MoverGrabar=Сохранить

TB_VISTA=Вид

TB_INFORMACION_PGN=PGN-информация
APERTURAS_ENTRENAR=Изучение дебютов
APERTURAS_NOMBRE=Имя
APERTURAS_ELEGIR=Выбор дебютов
APERTURAS_ERROR_NOMBRE=Не указано имя
APERTURAS_ERROR_LISTA=Вы не указали дебют
APERTURAS_BORRAR=Вы хотите удалить тренировку %1?
TB_APERTURAS_ENTRENAR=Старт
APERTURAS_REPETICIONES=Осталось %1 попыток
APERTURAS_PERSONALES=Другие дебюты
APERTURAS_PERS_NUEVA=Новый дебют
APERTURAS_PERS_BORRAR=Вы хотите удалить дебют %1?
APERTURAS_PERS_ESTANDAR=Добавить в общий список
INDEFINIDO=Не указано
REPETICIONES=Попытки
CONTINUAMOS=Вы хотите продолжить?

DESMARCAR=Снять пометки
MARCAR_NIVEL=Только следующий уровень


SALVADO_AUTOMATICO=Автоматическое сохранение
SALVADO_AUTOMATICO_PGN=Автоматическое сохранение в PGN
SALVADO_AUTOMATICO_CSV=Автоматическое сохранение в CSV


ATAJOS_RATON=Горячие клавиши
TB_APERTURAS=Дебюты
CERRAR=Закрыть

CAMBIO_RIVAL=Выбрать соперника
HORA=Время
ACTIVAR_CAPTURAS=Показывать материал

BLANCAS_Y_NEGRAS=Белые и чёрные
MODONOCOMPETITIVO=Внеконкурсный режим
ACTIVAR=Включить
LUCAS_ELO=Lucas-elo
ANALIZAR_COLOR=Анализировать только
COMPRUEBA_APERTURA=Проверять дебют

ARRIBA=Вверх
ABAJO=Вниз

EMPEZAR=Старт

AJUSTAR_RIVAL=Сила игры
AJUSTAR_RIVAL_MEJOR=Лучший ход
AJUSTAR_RIVAL_SUPERIOR=Несколько лучший
AJUSTAR_RIVAL_SIMILAR=Похожий
AJUSTAR_RIVAL_INFERIOR=Несколько худший
AJUSTAR_RIVAL_PEOR=Худший ход

PREGUNTA_VOLVEMOS_A_JUGAR=Вы хотите сыграть снова?

AJUSTAR_RIVAL_NIVEL_ALTO=Высший уровень
AJUSTAR_RIVAL_NIVEL_MEDIO=Средний уровень
AJUSTAR_RIVAL_NIVEL_BAJO=Низкий уровень
NIVEL_AJEDREZ=Задача дня
PUNTOS_PERDIDOS=Потеряно очков
PRUEBAS=Nº задания
FECHA=Дата
FAVORITOS=Избранные упражнения
SENSIBILIDAD=Чувствительность
SENSIBILIDAD_PUNTOS=Мин. разница в очках
SENSIBILIDAD_PORCENTAJE=Мин. разница в %

PERSONALIDADES=Персоналии
PERSON_CREAR=Новая
PERSON_EDITAR=Правка
PERSON_BORRAR=Удалить
PERSON_BASE=Сила
PERSON_NOMBRE=Имя
PERSON_2B=Сохранить 2 слона
PERSON_MOVERPEON=Ход пешкой

PERSON_AVANZARPIEZA=Двинуть фигуру
PERSON_AVANZAR=Движение
PERSON_JAQUE=Поставить шах
PERSON_CAPTURAR=Взятие
PERSON_BASICO=Основные данные
PERSON_SIGUIENTE=На след. ходу
PERSON_PREVISTO=В ожидаемых ходах
PREGUNTA_BORRAMOS=Удалить %1 ?
FALTA_NOMBRE=Имя отсутствует
MEDIOJUEGO=Миттельшпиль
FINALJUEGO=Эндшпиль
MAXPIEZASFINAL=Макс. фигур на этом этапе

JUGADADIA=Партия дня

FICHERODEBUG=Файл отладочной информации

COLOR_COORDENADAS=Координаты
ERRORES_GRAVES=Серьёзная ошибка, выберите лучший ход:
SELECCIONA_MATE=Мат менее чем в
SELECCIONA_MEJOR=Потеря очков более чем:
ATERRIZAJE=Макс. очков, данных движком \n a ход для уравнения
DGT=Доска DGT
ACTIVAR_QUE=Вкл. %1
DESACTIVAR_QUE=Выкл. %1
TB_GUARDARCOMO=Сохранить как

TIEMPO_MINUTOS_EXTRA=Дополнительное время для игрока
TIEMPO_MINUTOS_EXTRA_JUEGO=Добавить время и продолжить игру?

TB_ANTERIOR=Предыдущий
DGT_ERROR=Ошибка, отсутствует или не установлено ПО для доски DGT.
